{
  "idCTAConsentTitle": "Dovolite, da samodejne posodobitve uporabljajo Outlook",
  "idCTAConsentBody": "Če želite dostopati do e-pošte in koledarja v Outlooku, morate dovoliti samodejne posodobitve. To lahko pozneje kadar koli spremenite v nastavitvah aplikacije.",
  "idResetOutlookDialogTitle": "Popravite Outlook",
  "idResetOutlookDialogBody": "S tem boste počistili lokalne nastavitve in vse neshranjene Outlookove podatke. Ali želite nadaljevati?",
  "idRecoveryModeOutlookDialogTitle": "Popravite Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook ima težave z zagonom. Ali želite zagnati le z osnovami?",
  "idRepairOutlookDialogTitle": "Outlook ima težave z zagonom",
  "idRepairOutlookDialogBody": "Outlook se bo popravil tako, da bo izbrisal lokalne nastavitve in neshranjene podatke. Ali želite nadaljevati?",
  "idComprehensiveRecoveryDialogTitle": "Popravite Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook je naletel na nepričakovano težavo. Ali bi začeli le z osnovno vsebino?"
}